<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-animation="active">
      <section class="sub b20s01">
        <ul class="sub__nav">
          <li class="actived"><a href="a#">솔루션</a></li>
          <li><a href="a#">공정</a></li>
          <li><a href="a#">제품</a></li>
        </ul>
        <div class="sub__title notosans">솔루션</div>
        <div class="sub__location">
          <a href="a#" class="sub__anchor">제품소개</a>
          <strong>솔루션</strong>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="b20s02 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax b20s03">
              <div class="parallax__sec01">
                <div class="title__box">
                  <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                    혁신적인 기법과 차세대 기술로 시장을 선도하는<br>세메스 솔루션
                  </p>
                  <p class="title__small" data-animation="bottom" data-animation-delay="1000">
                    시장에서 더 빠르고, 더 작고, 더 강력하면서 에너지 효율이 우수한 전자 기기에 대한 요구가 커짐에 따라 미세하고 조밀한 피처와 복잡한 3D 구조를 갖춘 고급 소자를 생산하는 제작 전략이 새롭게 개발되고 있습니다. 첨단 마이크로프로세서, 메모리 소자를 비롯해 현재 요구되고 있는 수많은 제품 유형을 만드는 일이 매우 어렵기 때문에 지속적인 혁신을 통해 고성능 처리 솔루션을 구현해야 합니다.
                    <br><br>
                    램리서치는 다양한 전문 영역과의 협력을 통해 점차 복잡해지는 소자를 제조하는 데 필요한 새로운 능력들을 계속 개발하고 있습니다. 램리서치의 혁신적인 기술 및 생산성 솔루션으로 최신 칩과 응용 기기(트랜지스터, 배선, 패터닝, 고급 메모리, 패키징에서 센서와 변환기, 아날로그 및 혼합 신호, 개별 소자와 전력 소자, 광전자와 광자까지)를 만드는 데 필요한 광범위한 웨이퍼를 처리할 수 있습니다.
                  </p>
                </div>
              </div>
              <div class="parallax__sec02" data-animation="bottom" data-animation-delay="500">
                <figure><img src="../../images/solution_full.png" alt=""></figure>
              </div>
              <div class="parallax__sec03 top170">
                <div class="flex flex__layout">
                  <div class="flex__table--half" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution02.jpg" alt=""></figure>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">트렌지스터</p>
                      <p class="lh30">
                        트랜지스터는 전류의 흐름을 제어하는 스위치 역할을 하는 반도체 소자로 최근 반도체 칩의 고집적화에 따라 하나의 반도체 칩에 수십억개까지도 사용될 수 있습니다. 초고집적회로 시대에 돌입하면서 트렌지스터의 초소형화가 요구됨에 따라, 트랜지스터의 제조 공정 역시 더욱 복잡한 구조와 새로운 소재가 사용되고 있습니다.
                        <br><br>
                        트랜지스터의 소형화는 고성능과 저젼력을 요구하는 차세대 반도체 개발의 핵심요소로서 세메스의 반도체 설비는 한단계 더 높은 수준의 기술을 바탕으로 3차원 구조의 초미세공정 트렌지스터 형성에 기여하고 있습니다
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">직접회로</p>
                      <p class="lh30">
                        반도체 후공정 장비집적회로는 특정의 복잡한 기능을 처리하기 위해 하나의 반도체 기판에 다수의 전자소자를 분리 불가능한 상태로 결합시킨 초소형 구조의 복합적 전자소자 또는 시스템입니다.  전자 부품들을 분리하여 따로 연결하는 방식에서 집적회로로 변화됨으로써 제품의 크기가 작아짐은 물론 모든 회로들이 인접하여 제작되었기 때문에 회로를 통한 연산 속도가 매우 빠르고 전력 소모 또한 매우 적습니다. 집적회로의 회로 소자 수에 따라 LSI, VLSI, ULSI 등으로 구분되며, 집적회로의 구성이 작아질 수록 전자제품의 소형화와 성능향상에 크게 기여하기 때문에 이룰 위한 반도체 제조설비의 초미세공정 대응능력도 크게 중요시되고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution03.jpg" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution04.jpg" alt=""></figure>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">메모리 반도체</p>
                      <p class="lh30">
                        메모리 반도체는 정보 저장을 목적으로 하는 반도체로 데이터 프로세스의 연산작업을 돕기위한 단기 휘발성 메모리와 데이터 저장 관리를 목적으로 하는 장기 비휘발성 메모리로 구분됩니다. 단기 휘발성 메모리를 대표하는 DRAM은 컴퓨터 및 모바일 기기의 고성능/소형화로 인해 공정 미세화를 기반으로 한 더욱 빠른 처리속도와 낮은 전력소모를 지속적으로 요구받고 있으며, 장기 비휘발성 메모리를 대표하는 플래시 메모리 역시 평면구조 공정 형태의 물리적 한계를 극복하기 위해 3차원 수직형태의 공정 구조 도입으로 인해 초미세공정 대응능력이 필요합니다. 또한 고속 처리능력과 대용량 저장능력을 함께 보유한 차세대 반도체 개발까지 활발해지면서 이를 위한 반도체 제조설비의 공정능력 또한 한차원 높은 수준으로 요구되고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">시스템 반도체</p>
                      <p class="lh30">
                        논리와 연산, 제어기능 등을 수행하는 반도체로 컴퓨터는 물론 휴대폰, 가전기기, 자동차 등 모든 산업분야에 폭넓게 사용되는 반도체입니다.
                        마이크로컴포넌트, 로직 IC, 주문형 반도체(ASIC), 아날로그 반도체, 광학 반도체, 젼력 반도체, 센서 등으로 다양하게 분류되며, IT 분야는 물론 자동차·에너지·의료·환경 등 다양한 분야와의 융합하면서 4차 산업혁명의 핵심 역할을 수행하고 있습니다.
                        적용되는 제품의 특성에 따라 다양한 재료와 제조공정을 요구하기 때문에 이를 위한 반도체 제조설비 역시 높은 신뢰성과 생산성이 요구되는 만큼, 세메스는 최첨단 공정 대응 능력을 바탕을 다양한 시스템 반도체 제조에도 대응하고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution04.jpg" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution05.jpg" alt=""></figure>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">웨이퍼 가공</p>
                      <p class="lh30">
                        반도체 제조를 위해 가공되지 않은 상테의 웨이퍼에 다양한 공정처리를 하여 미세한 크기의 회로패턴을 형성하는 과정입니다. 웨이퍼의 불숭물을 제거하는 세정설비 및 패턴형성을 도와주는 노광, 증착, 식각 설비 등이 이에 해당되며, 전자산업의 발전에 맞춰 반도체의 고사양화와 소형화가 거듭 요구됨에 따라 웨이퍼 가공 설비 역시 미세공정 대응을 위한 초정밀 제어기슬과 엄격한 품질 관리를 필요로 하고 있습니다. 세메스는 최첨단 공정기술과 안정된 제조기술력을 바탕으로 초미세 공정에도 대응 가능한 다양한 웨이포 가공 설비를 제작하고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">패키징</p>
                      <p class="lh30">
                        패키징은 웨이퍼에 형성된 반도체 칩이 외부환경으로부터 손상되지 않고 회로기판 및 전자기기에 장착될 수 있도록 완성된 반도체 제품으로 만들어주는 공정으로 웨이퍼 절단 및 절단된 칩의 배선, 패키지 형성/절단 등이 포함됩니다. <br>
                        최근 모바일 기기의 활성화로 반도체의 소형화가 중요해짐에 따라 반도체 패키징 공정 역시 다양한 기술과 재료를 통해 진행되고 있으며, 세메스의 패키징 설비는 초정밀 제어기술을 바탕으로 첨단 패키징 공정에 대응하고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution06.jpg" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout">
                  <div class="flex__table--half" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/bg_solution07.jpg" alt=""></figure>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">검사</p>
                      <p class="lh30">
                        다양한 전압, 전기 신호 부여 및 온도, 습도 등 다양한 환경변화 부여를 통해 반도체 칩 및 완성된 반도체 제품의 동작여부 및 특성을 확인하는 공정으로 웨이퍼 완성 단계에서 반도체 칩의 상태를 확인하는 EDS 공정과 완성된 반도체 제품의 불량 여부를 확인하는 품질 테스트 공정으로 구분됩니다. 반도체 제조업계의 생산성 향상과 직결되는 공정으로 세메스의 검사설비는 빠르고 정확한 검사능력와 품질 분류능력을 통해 고객사의 제조 수율향상에 크게 기여하고 있습니다.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div><!-- // parallax__sec03 -->
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
